.survey-header {
    line-height: 50px;
    font-size: 24px;
    color: #fff;
    text-decoration: none;
    padding: 0;
    font-weight: 300;
    font-style: normal;

}

.survey-title-wrap{
    background-color: #2c7db7;height: 50px;padding-left: 20px;font-family: helvetica neue,helvetica,arial,sans-serif;
}
.survey-description-wrap{
    background-color: #60b1db;height: 50px;font-weight: normal; font-size:18px;padding-left: 20px;font-family: helvetica neue,helvetica,arial,sans-serif;
}

.survey-contents-wrap{ padding: 40px; text-align: left; }
.survey-contents{display: inline-block;text-align: left; min-width: 1100px;}

.survey-button-wrap{
    text-align: center; padding: 20px;
}
.survey-button{
    font-size: 13px;
    color: #fff;
    background-color: #2c7db7;
    white-space: nowrap;
    border: 1px solid rgba(0,0,0,0.2);
    box-shadow: 0 3px 0 rgba(0,0,0,0.1);
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    position: relative;
    text-decoration: none !important;
    height: 40px;
    min-width: 100px;

}
.survey-messagebox{
    background-color: #fff;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
    border-radius: 3px;
    padding: 60px !important;
    min-width: 300px;
    font-family: helvetica neue,helvetica,arial,sans-serif;
    font-size:16px;
}

.survey-itemgroup-ctrlbox { position: relative;}

#survey_main{
    padding: 40px;
    text-align: left;
    min-width: 1100px;
}
.align_center{
    left: 30%;
}